## Delete a collection **delete** `/v2/help_center/collections/{id}` Deletes an existing collection. ### Path Parameters - `id` - The unique identifier of the collection to delete ### Response Returns a deletion confirmation object: - `id` - The ID of the deleted collection - `object` - Always "collection" - `deleted` - Always true ### Errors - `404` - Collection not found in your organization's help center ### Path Parameters - `id: string` The collection unique identifier ### Header Parameters - `"Featurebase-Version": optional "2026-01-01.nova" or "2025-12-12.clover"` - `"2026-01-01.nova"` - `"2025-12-12.clover"` ### Returns - `id: string` Unique identifier of the deleted collection - `deleted: true` Indicates the resource was deleted - `true` - `object: "collection"` Object type identifier - `"collection"` ### Example ```http curl https://do.featurebase.app/v2/help_center/collections/$ID \ -X DELETE \ -H "Authorization: Bearer $FEATUREBASE_API_KEY" ``` #### Response ```json { "id": "3416135", "deleted": true, "object": "collection" } ```